tile.hotfurnace.name=Hot Furnace
tile.meteor.name=Meteor
tile.dryIce.name=Dry Ice

item.obsidianBarren.name=Obsidian Ingot
item.fischOel.name=Fisch Oel
item.spezialStick.name=Special Stick
item.damastBarren.name=Damastzenersteel
item.damastBarrenGlowing.name=Damastzenersteel Glowing
item.spezialGlass.name=Demon Glass
item.dtGriff.name=Dragonkiller Hilt
item.dtKlinge.name=Draginkiller Blade
item.tousandDowns.name=Brisingr
item.baseball-bat.name=Baseball Bat
item.dragon.name=Dragonkiller
item.iceSword.name=Ice Sword
item.fireSword.name=Fire Sword
item.lightningSword.name=Air Sword
item.earthSword.name=Earth Sword
item.paperSword.name=Paper Sword
item.damastGladius.name=Damast Gladius
item.obsidianSword.name=Obsidian Sword
item.damastNormal.name=Damstzener
item.doomSword.name=Demon Sword
item.ninjaSword.name=Ninja Sword
item.saebel.name=Pirate Saebel
item.stich.name=Stich
item.coalSword.name=Coal Sword
item.smaragtSword.name=Smaragt Sword
item.knife.name=Knife
item.aura.name=Aura
item.creditBook.name=Credits Book
item.meteorIngot.name=Meteor Ingot
item.meteorSword.name=Meteor Sword
item.boneSword.name=Bone Sword
item.goldenAplleSword.name=Golden Aplle Sword
item.doubleBlade.name=Double Bladed Sword
item.slimeSword.name=Slime Sword
item.rocketSword.name=Firework Sword

#eatables

item.licorice.name=Licorice
item.licoriceSword.name=Licorice Sword
item.appleSword.name=Apple Sword
item.breadSword.name=bread Sword
item.fishSword.name=Fish Sword
item.steakSword.name=Steak Sword
item.sugarSword.name=Sugar-Cane Sword
item.melonSword.name=Melon Sword
item.porkSword.name=Porkshop Sword
item.chickenSword.name=Chicken Sword
item.cookieSword.name=Cookie Sword
item.karotSword.name=Carrot Sword
item.potatoSword.name=Potato Sword
item.wasntMe.name=was not me
item.enderSword.name=Ender Sword

achievement.moswords=Mo Swords
achievement.moswords.desc=Install the MoSwords-Mod
achievement.hotenough=Hot Enough?
achievement.hotenough.desc=Put a Furnace and some Nether stuff toghether
achievement.meteor=Meteor !?!
achievement.meteor.desc=What the Hell is that!
achievement.credits=Helpful Tool
achievement.credits.desc=Put a Iron Ingot, a Book, and an Ink Sac in a Row

event.meteor.message=Sometimes you see a bright star in the sky
event.meteor.sleep=You just cant sleep this night

itemGroup.moSwords.main=Mo Swords
itemGroup.moSwords.eatables=Mo Swords Eatables
